$newline never
<dd>
  Einige Objekte in Uni2work (Kurse, Übungsblätter, ...) lassen sich klonen.<br />
  D.h. alle sinnvollen Einstellungen werden vom geklonten Objekt übernommen und #
  das Formular zum Erstellen eines neuen Objekts vom selben Typ mit den Daten #
  vorausgefüllt.
